@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@400;700&family=EBundefinedGaramond:wght@400;600&display=swap'); 
:root{--textFont: "Quicksand", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
--paraFont: "EB Garamond", Georgia, "Times New Roman", Times, serif }
.theme-subtle {
	background: #f1f1f1;
	border-color: #bbb;
}
@media (prefers-color-scheme: dark) {
	.theme-subtle {
		background: #1a1a1a;
		border-color: #222;
	}
}
.theme-soft {
	background: #eaeaea;
	border-color: #bbb;
}
@media (prefers-color-scheme: dark) {
	.theme-soft {
		background: #1a1a1a;
		border-color: #222;
	}
}
.theme-muted {
	background: #e5e5e5;
	border-color: #bbb;
}
@media (prefers-color-scheme: dark) {
	.theme-muted {
		background: #1a1a1a;
		border-color: #222;
	}
}
.theme-strong {
	background: #dedede;
	border-color: #bbb;
}
@media (prefers-color-scheme: dark) {
	.theme-strong {
		background: #1a1a1a;
		border-color: #222;
	}
}
.theme-stronger {
	background: #d6d6d6;
	border-color: #bbb;
}
@media (prefers-color-scheme: dark) {
	.theme-stronger {
		background: #1a1a1a;
		border-color: #222;
	}
}
:root {
	--textColor: #666;
	--paraFontSize: 19px;
	--headingFontSize: 16px;
	--heading2FontSize: 16px;
	--headingFontWeight: 400;
	--headingColor: var(--primary);
	--logoPadding: 50px 0 16px 0;
	--menuFontSize: 14px;
	--menuFontWeight: 700;
	--menuTransform: uppercase;
	--nlhPadding: 6px 0;
	--headerAlign: end;
	--menuLetterSpacing: 2px;
	--menuHoverColor: #222;
	--menuHoverBg: transparent;
	--phPadding: var(--p-xl) 0 0 0;
	--phBG: transparent;
	--phH1: 16px;
	--mobileLogoWidth: 200px;
}

.menu.menu-gray > * > a {
  color: #9e9e9e;
}

.menu.menu-gray > * > a:hover {
  color: var(--menuHoverColor);
}

@media (prefers-color-scheme: dark) {
	:root {
		--menuHoverColor: #ccc
	}
}